<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\AppBaseController;
use App\Http\Controllers\Controller;
use App\Models\ProgressBar;
use Illuminate\Http\Request;

class ProgressBarsController extends AppBaseController
{
    public function index()
    {
      
        $progressBar = ProgressBar::pluck('value', 'key')->toArray();
        $progressBar['progress_bar_required'] = ProgressBar::PROGRESSBAR[$progressBar['progress_bar_required']];

        return $this->sendResponse($progressBar, 'Progress Bar fetch successfully');
    }
}
